=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/justanr/marshmallow_enum.git \
refs/tags/v\.?([\d\.]+)
